求助!! ios上AppStore提交审核 最后一步错了 使用 Xcode 6 或更高版本..

目前报出的问题是这个 “使用 Xcode 6 或更高版本,或使用 Application Loader 3.0 或更高版本提交您的构建版本。”

我用的是HBuilder 云端打包

appid 我是云端获取的

求助!!!求助!!!求助!!!求助!!!求助!!!求助!!!求助!!!求助!!!求助!!!求助!!!求助!!!求助!!!求助!!!

非常急



2017-02-23 17:49 添加评论 分享
已邀请:
1

五块钱的果汁 - 勤奋是一种被逼无奈 - 热爱是一种情不自禁~

赞同来自: 437340914@qq.com

在mac系统上通过Application Loader 3.0 上传


要回复问题请先登录注册